+ Responder ao Tópico



  1. #1
    jhonnybravo
    oi galera to com um problema instalei a nova versão do freeBSD e to com algumas duvidas referente a essa parte $ cd ../../compile/SERVER
    $ make depend
    $ make
    $ make install
    já procurei no google mais até agora o que me passaram não funciona alguem pode me dizer se precisa atualizar isso? obrigado

  2. cd /usr/src
    make kernel KERNCONF=Nome_do_seu_kernel (que está no /usr/src/sys/i386/conf)

    no mais, dá uma lida no handbook, vale a pena. Ah, examine TAMBÉM o example do make.conf (man make.conf) para algumas diretivas para melhoria de performance.

    :twisted:

    ah, a propósito: dizer "ah, não funcionou.. " não nos diz absolutamete NADA. Mas uma mensagem de êrro diz, sim. Não economize.






Tópicos Similares

  1. Squirrelmail precisa de IMAP??
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 30-10-2003, 21:18
  2. Respostas: 1
    Último Post: 07-10-2003, 09:38
  3. Erro ao atualizar Kernel versão 2.4.18-14 para 2.4.19
    Por lessandronp no fórum Servidores de Rede
    Respostas: 3
    Último Post: 30-06-2003, 00:37
  4. Atualizar Kernel
    Por _MANCHESTER_ no fórum Segurança
    Respostas: 5
    Último Post: 26-12-2002, 15:17
  5. Atualizar Kernel....
    Por Juniorx no fórum Servidores de Rede
    Respostas: 3
    Último Post: 06-12-2002, 14:47

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L